{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<section class="section-reset-password account-page">
  <div class="reset-password-container container account-form">
    {% form 'reset_customer_password' %}

      <h1 class="text-center">{% comment %}ly_i18n_replace_for_[ 'customer.reset_password.title' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.reset_password.title' | t }}{% endcapture %}{% include 'ly-static-string' with '10725570' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</h1>

      <p class="text-center">{% comment %}ly_i18n_replace_for_[ 'customer.reset_password.subtext' | t: email: email ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.reset_password.subtext' | t: email: email }}{% endcapture %}{% include 'ly-static-string' with '10725572' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% assign replacement = email  %}{% assign ly_template = ly_template | replace: '[[email]]', replacement %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</p>

      {{ form.errors | default_errors }}

      <div class="field-group">
        <label for="ResetPassword">{% comment %}ly_i18n_replace_for_[ 'customer.reset_password.password' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.reset_password.password' | t }}{% endcapture %}{% include 'ly-static-string' with '10725573' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
        <input type="password" value="" name="customer[password]" id="ResetPassword" class="{% if form.errors contains 'password' %} input--error{% endif %}">
      </div>

      <div class="field-group">
        <label for="PasswordConfirmation">{% comment %}ly_i18n_replace_for_[ 'customer.reset_password.password_confirm' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.reset_password.password_confirm' | t }}{% endcapture %}{% include 'ly-static-string' with '10725574' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
        <input type="password" value="" name="customer[password_confirmation]" id="PasswordConfirmation" class="{% if form.errors contains 'password_confirmation' %} input--error{% endif %}">
      </div>

      <div class="reset-submit">
        <input type="submit" class="btn text-center" value="{% comment %}ly_i18n_replace_for_[ 'customer.reset_password.submit' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.reset_password.submit' | t }}{% endcapture %}{% include 'ly-static-string' with '10725575' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}">
      </div>
    {% endform %}
  </div>
</section>
